<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<title>Activity S12</title>
	</head>
	<body class="bg-dark">


			<h2 class="text-center text-light mt-5">Contact Me</h2>
			<!-- Contact Form Section Start -->
                                               
                    <div class="row">                                                   
                        <div class="offset-md-2 col-md-8 col-xl-4 bg-primary p-3 rounded offset-xl-4">

                                <div class="form-group">
                                    <label>Name</label>
                                    <input type="text" name="name" class="form-control" placeholder="Your Name"> <small class="form-text text-muted">Your Name</small>
                                </div>

                                <div class="form-group">
                                    <label> Email Address</label>
                                    <input type="email" name="email" class="form-control" placeholder="Enter email"> <small class="form-text text-muted">name@example.com</small>
                                </div>

                                <div class="form-group">
                                    <label>Contact Number</label>
                                    <input type="text" name="contactNumber" class="form-control" placeholder="+63 900 000 000"> <small class="form-text text-muted">+63 900 000 000</small>
                                </div>

                                <div class="form-group">
                                    <label>Concern</label>
                                    <select class="form-control">
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>

                                    </select>
                                </div>

                                <div class="form-group">
                                    <label>Message</label>
                                    <textarea class="form-control" cols="30" rows="10" placeholder="Text Area"></textarea>
                                </div>
                                

                                <button type="button" class="btn btn-dark">Send Email</button>

                            </div>
                        </div>
                <!-- Contact Form Section End -->
			  
			  


			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>